akka {

  actor.provider = "akka.cluster.ClusterActorRefProvider"

  remote {
    netty {
      tcp {
        hostname = 172.16.88.19
        port = 2551
      }
    }
  }

  cluster {
    seed-nodes = [
      "akka.tcp://ClusterSystem@172.16.88.19:2551",
      "akka.tcp://ClusterSystem@172.16.88.19:2552"]

  #  auto-down-unreachable-after = 10s
  }

  extensions = ["akka.cluster.client.ClusterClientReceptionist"]
  
  loggers = ["akka.event.slf4j.Slf4jLogger"]
  loglevel = "DEBUG"
  logging-filter = "akka.event.slf4j.Slf4jLoggingFilter"
}
redis.host = "172.16.88.19"
